<!DOCTYPE html>
<!--[if IE 9]><html class="lt-ie10" lang="it" > <![endif]-->
<html id="top" class="no-js" lang="it">
<head>
    {{ block("head","head.html.twig") }}
    <meta name="viewport" content="widt=device-width, initial-scale=2">



         
<title>Materiale Fotografico Usato Garantito e Nuovo  | Reflexmania reflexmania</title>


{% block stylesheets %}

<link href="{{ asset('css/reflexmania/css.css') }}" rel="stylesheet" type="text/css">


<link rel="stylesheet" type="text/css" href="{{ asset('css/reflexmania/A.css') }}">
<link rel="stylesheet" type="text/css" href="{{ asset('css/reflexmania/A_003.css') }}" media="all">



<link rel="stylesheet" type="text/css" href="{{ asset('css/reflexmania/rswstudio-starter01_reflexmania_css_custom.css') }}" media="all">

{% endblock %}


{% block javascript %}



<!-- RITIRI -->




{% endblock %}  


</head>
   {# block("header","header.html.twig") #}
 






<!-- BODY -->
    <body class="body-bg cms-index-index cms-home">
  {{ block("headrxmn","reflexmania/headrxmn.html.twig") }}


      {% block body %}
		
          
          
          

      {% endblock %}	


{{ block("footer","reflexmania/footer.html.twig") }}
        
    </BODY>
<!-- END BODY -->
                   
<!-- Blocco NEWSLETTER -->


      	


<!-- FOOTER -->




</html>
